Subject: bug#24575: libgnutls MacOSX bug?

From: [email-masked]
Date: Wed, 25 Jan 2017 18:57:17 -0500

tags 24575 notabug
quit

Glenn Morris <[email-masked]> writes:

> (BTW, This seems like a duplicate of 24396?)

The case in https://debbugs.gnu.org/cgi/bugreport.cgi?bug=24575#28
definitely looks like Bug#24396, and I can't reproduce it here on my
Arch GNU/Linux box.

For the case in the OP, I reported in
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=24575#20 being able to
reproduce the error sometimes, depending on which remote host answered.
Since it also happens with gnutls-cli, I don't believe it's an Emacs
bug.  And it no longer happens for me at all, so I think it was fixed on
the remote end.